/*     1190665 : 맞춤형 컨텐츠      */
.empty__1190665__ {padding:20px 10px;background:#fafafa;}
.empty__1190665__ p {margin:0;padding:0;}
.empty__1190665__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1190665__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1190665__ dd {margin:0;font-size:13px;}
.empty__1190665__ dd ul li {padding-left:15px;}


/*     1190705 : 공백      */
.solid_line__1190705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1190705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1190705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1190705__ {height:30px}
}

/*     1190725 : 이미지      */
.img__1190725__ {max-width:100%}
.img__1190725__ * {box-sizing:border-box}
.img__1190725__ a {display:block;vertical-align:top}
.img__1190725__ img {width:px;vertical-align:top}

/*     1190745 : 공백      */
.solid_line__1190745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1190745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1190745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1190745__ {height:30px}
}

/*     1190685 : 한줄 텍스트      */
.text__1190685__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'rund', Sans-serif;word-break: keep-all; margin-bottom:20px; margin-left:0;
}
.text__1190685__ p a {color:#444444}
.pt {position:relative;}
.pt:before {position:absolute; content:""; width:100%; height:10px; left:0; bottom:0; border-radius:10px; background:linear-gradient(101deg, rgba(172,228,122,1) 0%, rgba(215,255,188,1) 100%);z-index:-1;}

@media all and (min-width:1024px){
	.text__1190685__ p {font-size:30px; margin-left:30px;}
}

/*     1190695 : 공백      */
.solid_line__1190695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1190695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1190695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1190695__ {height:5px}
}

/*     1190675 : 장문 텍스트      */
.textarea__1190675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'pretendard', Sans-serif;word-break: keep-all; margin-left:0;
}

@media all and (min-width:1024px){
	.textarea__1190675__ p {font-size:18px; margin-left:30px;}

}

/*     1190715 : 공백      */
.solid_line__1190715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1190715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1190715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1190715__ {height:30px}
}

